#

API Docs for: 1.6.0
Show: Inherited Protected Private Deprecated

# DotScreenFilter Class

Defined in: `src/pixi/filters/DotScreenFilter.js:6`
Module: PIXI

This filter applies a dotscreen effect making display objects appear to be made out of black and white halftone dots like an old printer

- Index
- Properties

## Item Index

### Properties

- angle
- scale

## Properties

### `angle`

Number

Defined in `src/pixi/filters/DotScreenFilter.js:72`

This radius describes angle

### `scale`

Number

Defined in `src/pixi/filters/DotScreenFilter.js:56`

This describes the the scale